---
title: Centurion Audit Model
description: No Fuss Computings Centurion ERP Centurion Audit model documentation.
date: 2025-05-29
template: project.html
about: https://github.com/nofusscomputing/centurion_erp
---

This model is the base model Audit model within Centurion ERP

::: app.core.models.audit.CenturionAudit
    options:
        inherited_members: true
        heading_level: 2
